QGIS Application - Bug report #4142
Print Manager Usability Issues
2011-08-05 05:03 PM - Mateusz Kedzior

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.2.0 Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 14122
Description

These problems occur on Windows 7 with QGIS 1.8:

- after saving map as a image (no matter if it is svg or png format), | need to wait a few second to see once more map in Print Manager
window (or even switch between active windows)

- after remove from QGIS project old and loading new layer, on Print Preview | am unable to see changes. After clicking (in Print
Manager) on "Refresh" button only a map is refreshed - legend is still not actual so | need to load once more saved style.

- Style saved in Print Manager doesn't contain information about number of layers which should be visible on legend

History

#1 - 2011-09-30 05:07 AM - Anita Graser
- Target version set to Version 2.0.0
- Subject changed from qgis 1.8 Print Manager to Print Manager Usability Issues

#2 - 2014-04-06 06:03 AM - Jiirgen Fischer

- Category changed from 33 to Map Composer/Printing
- Affected QGIS version set to 2.2.0

- Crashes QGIS or corrupts data set to No

#3 - 2014-06-22 12:25 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

| can't reproduce issue 1, and issue 2 is actually expected behaviour (set the map to "render" mode if you want automatic live updates). Please open a new
bug for number 3 if it's still applicable to current master version.
